Web forum is in read-only mode. Login as active registered customer for write access
  Forum Search   New Posts New Posts

FNC Blox install fails

 Post Reply Post Reply
Author
Blanchard Edward View Drop Down
Member
Member
Avatar

Joined: 28 Jul 2016
Posts: 49
Post Options Post Options   Quote Blanchard Edward Quote  Post ReplyReply Direct Link To This Post Topic: FNC Blox install fails
    Posted: 04 May 2018 at 5:05am
I've had a few weird things happen with most recent installs, Bruno helped me through a major issue in email today (thanks again).

I'm trying to complete the updates, and received this whilst trying to install FNC Blox:

WARNING: Older TMS FNC Core (1.0.8.6) installation found, please update the TMS FNC Core to version 1.0.8.5 first.

Please also download & install the latest version of the following products:

TMS FNC Chart
TMS FNC UI Pack


I've uninstalled everything and reinstalled (leaving Blox as last lib to install).

It just repeatedly fails with that same message.

EdB
Back to Top
Pieter Scheldeman View Drop Down
TMS Support
TMS Support
Avatar

Joined: 18 May 2010
Posts: 3331
Post Options Post Options   Quote Pieter Scheldeman Quote  Post ReplyReply Direct Link To This Post Posted: 07 May 2018 at 9:41am
Hi, 

We are currently re-uploading a new version of TMS FNC Blox that will be compatible with the latest version.
Back to Top
 Post Reply Post Reply

Forum Jump Forum Permissions View Drop Down